Get a transfer
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/transfers/{transfer_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/cases/{case_id}/transfers/{transfer_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/cases/{case_id}/transfers/{transfer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "01K9TR01AJ0T55HRYE78AN7TRF",
"case_id": "01K5WF06MJ6T99HRYE78AN7XM8",
"bank_account_id": "01K6BA01AJ9T66HRYE78AN7PQR",
"estate_account_id": "01K6BA07XJ9T66HRYE78AN7EST",
"method": "ach_debit",
"amount_requested": 15230.5,
"amount_settled": null,
"currency": "USD",
"status": "in_transit",
"status_reason": null,
"return_code": null,
"requested_by": "01K8PU01AJ0T77HRYE78AN7AAA",
"requested_at": "2026-08-24T14:10:00Z",
"submitted_at": "2026-08-24T21:00:00Z",
"expected_settlement_date": "2026-08-27",
"settled_at": null,
"trace_number": "021000020000001",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "not_found",
"message": "The requested resource was not found."
}
}Instant Inheritance
Get a transfer
Retrieve a single transfer and its current status.
GET
/
cases
/
{case_id}
/
transfers
/
{transfer_id}
Get a transfer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
ETag value from a previous GET response. If the resource has not changed, returns 304 Not Modified.
Path Parameters
Unique case identifier (ULID format).
Transfer identifier.
Response
Transfer details.
An Instant Inheritance transfer pulling funds from a deceased account holder's bank account into the case's estate account.
Show child attributes
Show child attributes

